vlc-lang-3.0.7.1-lp151.6.5.5.noarch.rpm


Advertisement

Description

vlc-lang - Translations for package vlc

Property Value
Distribution openSUSE Leap 15.1
Repository Packman all
Package filename vlc-lang-3.0.7.1-lp151.6.5.5.noarch.rpm
Package name vlc-lang
Package version 3.0.7.1
Package release lp151.6.5.5
Package architecture noarch
Package type rpm
Category System/Localization
Homepage http://www.videolan.org
License GPL-2.0-or-later AND LGPL-2.1-or-later
Maintainer -
Download size 4.42 MB
Installed size 30.62 MB
Provides translations for the "vlc" package.

Alternatives

Package Version Architecture Repository
vlc-lang-3.0.8-323.1.noarch.rpm 3.0.8 noarch VLC
vlc-lang-3.0.6-lp151.5.1.noarch.rpm 3.0.6 noarch openSUSE Oss
vlc-lang - - -

Requires

Name Value
vlc-noX = 3.0.7.1

Provides

Name Value
vlc-lang = 3.0.7.1-lp151.6.5.5
vlc-lang-all = 3.0.7.1

Download

Type URL
Mirror packman.inode.at
Binary Package vlc-lang-3.0.7.1-lp151.6.5.5.noarch.rpm
Source Package vlc-3.0.7.1-lp151.6.5.5.src.rpm

Install Howto

  1. Add the Packman repository:
    # zypper addrepo http://packman.inode.at/suse/openSUSE_Leap_15.1/ packman
  2. Install vlc-lang rpm package:
    # zypper install vlc-lang

Files

Path
/usr/share/locale/ar/LC_MESSAGES/vlc.mo
/usr/share/locale/ast/LC_MESSAGES/vlc.mo
/usr/share/locale/be/LC_MESSAGES/vlc.mo
/usr/share/locale/bg/LC_MESSAGES/vlc.mo
/usr/share/locale/bn/LC_MESSAGES/vlc.mo
/usr/share/locale/bn_IN/LC_MESSAGES/vlc.mo
/usr/share/locale/ca/LC_MESSAGES/vlc.mo
/usr/share/locale/ca@valencia/LC_MESSAGES/vlc.mo
/usr/share/locale/cs/LC_MESSAGES/vlc.mo
/usr/share/locale/da/LC_MESSAGES/vlc.mo
/usr/share/locale/de/LC_MESSAGES/vlc.mo
/usr/share/locale/el/LC_MESSAGES/vlc.mo
/usr/share/locale/en_GB/LC_MESSAGES/vlc.mo
/usr/share/locale/es/LC_MESSAGES/vlc.mo
/usr/share/locale/es_MX/LC_MESSAGES/vlc.mo
/usr/share/locale/et/LC_MESSAGES/vlc.mo
/usr/share/locale/eu/LC_MESSAGES/vlc.mo
/usr/share/locale/fa/LC_MESSAGES/vlc.mo
/usr/share/locale/fi/LC_MESSAGES/vlc.mo
/usr/share/locale/fr/LC_MESSAGES/vlc.mo
/usr/share/locale/ga/LC_MESSAGES/vlc.mo
/usr/share/locale/gl/LC_MESSAGES/vlc.mo
/usr/share/locale/gu/LC_MESSAGES/vlc.mo
/usr/share/locale/he/LC_MESSAGES/vlc.mo
/usr/share/locale/hi/LC_MESSAGES/vlc.mo
/usr/share/locale/hr/LC_MESSAGES/vlc.mo
/usr/share/locale/hu/LC_MESSAGES/vlc.mo
/usr/share/locale/id/LC_MESSAGES/vlc.mo
/usr/share/locale/is/LC_MESSAGES/vlc.mo
/usr/share/locale/it/LC_MESSAGES/vlc.mo
/usr/share/locale/ja/LC_MESSAGES/vlc.mo
/usr/share/locale/kk/LC_MESSAGES/vlc.mo
/usr/share/locale/km/LC_MESSAGES/vlc.mo
/usr/share/locale/kn/LC_MESSAGES/vlc.mo
/usr/share/locale/ko/LC_MESSAGES/vlc.mo
/usr/share/locale/lt/LC_MESSAGES/vlc.mo
/usr/share/locale/lv/LC_MESSAGES/vlc.mo
/usr/share/locale/mai/LC_MESSAGES/vlc.mo
/usr/share/locale/ml/LC_MESSAGES/vlc.mo
/usr/share/locale/mr/LC_MESSAGES/vlc.mo
/usr/share/locale/nb/LC_MESSAGES/vlc.mo
/usr/share/locale/ne/LC_MESSAGES/vlc.mo
/usr/share/locale/nl/LC_MESSAGES/vlc.mo
/usr/share/locale/nn/LC_MESSAGES/vlc.mo
/usr/share/locale/pa/LC_MESSAGES/vlc.mo
/usr/share/locale/pl/LC_MESSAGES/vlc.mo
/usr/share/locale/pt_BR/LC_MESSAGES/vlc.mo
/usr/share/locale/pt_PT/LC_MESSAGES/vlc.mo
/usr/share/locale/ro/LC_MESSAGES/vlc.mo
/usr/share/locale/ru/LC_MESSAGES/vlc.mo
/usr/share/locale/sk/LC_MESSAGES/vlc.mo
/usr/share/locale/sl/LC_MESSAGES/vlc.mo
/usr/share/locale/sq/LC_MESSAGES/vlc.mo
/usr/share/locale/sr/LC_MESSAGES/vlc.mo
/usr/share/locale/sv/LC_MESSAGES/vlc.mo
/usr/share/locale/ta/LC_MESSAGES/vlc.mo
/usr/share/locale/te/LC_MESSAGES/vlc.mo
/usr/share/locale/th/LC_MESSAGES/vlc.mo
/usr/share/locale/tr/LC_MESSAGES/vlc.mo
/usr/share/locale/ug/LC_MESSAGES/vlc.mo
/usr/share/locale/uk/LC_MESSAGES/vlc.mo
/usr/share/locale/vi/LC_MESSAGES/vlc.mo
/usr/share/locale/wa/LC_MESSAGES/vlc.mo
/usr/share/locale/zh_CN/LC_MESSAGES/vlc.mo
/usr/share/locale/zh_TW/LC_MESSAGES/vlc.mo

Changelog

2019-07-31 - Dominique Leuenberger <dimstar@opensuse.org>
- Add vlc-CVE-2019-13602_1.patch and vlc-CVE-2019-13602_2.patch:
fix integer underflow in mp4 demuxer (CVE-2019-13602,
boo#1141522).
- Add vlc-CVE-2019-13962.patch: codec: avcodec: fix broken check
before copy (CVE-2019-13962, boo#1142161).
2019-06-14 - Dominique Leuenberger <dimstar@opensuse.org>
- Update to version 3.0.7.1 (CVE-2019-5439, CVE-2019-5459,
CVE-2019-5460, CVE-2019-12874, boo#1138933, boo#1143549, boo#1138354, boo#1143547)
+ Access: Update libbluray to 1.1.2.
+ Video Output:
* Fix hardware acceleration with some AMD drivers
* Improve direct3d11 HDR support
- Changes from version 3.0.7:
+ Access:
* Improve Blu-ray support
* Fix sftp module build with libssh >= 1.8.1
+ Audio output:
* Fix pass-through on Android-23
* Fix DirectSound drain
+ Demux: Improve MP4 support
+ Video Output:
* Fix 12 bits sources playback with Direct3D11
* Fix crash on iOS
* Fix midstream aspect-ratio changes when Windows hardware decoding is on
* Fix HLG display with Direct3D11
+ Stream Output: Improve Chromecast support with new ChromeCast apps
+ Misc:
* Update Youtube, Dailymotion, Vimeo, Soundcloud scripts
* Work around busy looping when playing an invalid item with loop enabled
+ Updated translations.
- Drop vlc-libssh2-ECDSA-version.patch and 0001-codec-vpx-Detect-libvpx-1.8.0.patch: fixed upstream
- Rebase patches/0002-Add-Avahi-implementation-for-chromecast-renderer-dis.patch
2019-05-16 - Fabian Vogt <fvogt@suse.com>
- Require vlc-noX instead of full vlc in vlc-devel
2019-05-02 - olaf@aepfle.de
- The license of fdk-aac is not GPL compatible, therefore this pkg
can not possibly be built with fdk-aac by default
To gain fdk-aac support, recompile it at home and keep it there
- Restore code to handle faad
2019-04-24 - Martin Liška <mliska@suse.cz>
- Disable LTO (boo#1133290).
2019-03-20 - Dominique Leuenberger <dimstar@opensuse.org>
- Add vlc-libssh2-ECDSA-version.patch: sftp: fix version for ECDSA
known hosts (fixes vlc#22060).
2019-03-16 - Bjørn Lie <bjorn.lie@gmail.com>
- Add conditional pkgconfig(dav1d) BuildRequires: build av1
decoding via dav1d decoder.
2019-03-05 - Dominique Leuenberger <dimstar@opensuse.org>
- Limit the use of projectM-qt5 to suse_version > 1320 < 1550.
On Tumbleweed, we now have projectM 3.1.0, which is equivalent
to what our projectM-qt5 used to be.
2019-02-18 - bjorn.lie@gmail.com
- Move vdpau sub-package and it's dependencies out of BUILD_ORIG
conditional, everything it needs is provided by openSUSE.
- Refresh patches with refresh_patches service.
- Drop BUILD_ORIG guarded faad2-devel and libfaac-devel
BuildRequires and stop passing conditional --enable-faad to
configure, libfdkaac is sufficient for aac encoding/decoding.
- Add pkgconfig(aom), pkgconfig(libnfs) and pkgconfig(soxr)
BuildRequires, build the codecs/filters/plugins.
2019-02-12 - Antonio Larrosa <alarrosa@suse.com>
- Add fix-build-with-fdk-2.0.patch to fix building vlc with
libfdk-aac v2
- Add 0001-codec-vpx-Detect-libvpx-1.8.0.patch to fix building vlc
with libvpx 1.8.0
- Add the libx26410b_plugin.so codec plugin when building with
BUILD_ORIG

See Also

Package Description
vlc-noX-3.0.7.1-lp151.6.5.5.x86_64.rpm VLC without X dependencies
vlc-qt-3.0.7.1-lp151.6.5.5.x86_64.rpm Qt interface for the VLC media player
vlc-vdpau-3.0.7.1-lp151.6.5.5.x86_64.rpm Additional vdpau codecs for the VLC media player
vlmc-0.2.0ff+git1355-lp151.3.5.aarch64.rpm VideoLAN Movie Creator
vlmc-0.2.0ff+git1355-lp151.3.5.armv7hl.rpm VideoLAN Movie Creator
vlmc-0.2.0ff+git1355-lp151.3.6.x86_64.rpm VideoLAN Movie Creator
vmmlib-devel-1.8.0-lp151.5.1.aarch64.rpm Development files for vmmlib
vmmlib-devel-1.8.0-lp151.5.1.armv7hl.rpm Development files for vmmlib
vmmlib-devel-1.8.0-lp151.5.1.x86_64.rpm Development files for vmmlib
vmmlib-doc-1.8.0-lp151.5.1.noarch.rpm Documentation for vmmlib
vobcopy-1.2.0-lp151.3.3.aarch64.rpm Vobcopy copies DVD .vob files to harddisk
vobcopy-1.2.0-lp151.3.3.armv7hl.rpm Vobcopy copies DVD .vob files to harddisk
vobcopy-1.2.0-lp151.3.3.x86_64.rpm Vobcopy copies DVD .vob files to harddisk
wineasio-0.9.2-lp151.3.1.x86_64.rpm ASIO to JACK driver for wine
winff-1.5.5-lp151.2.28.x86_64.rpm Multimedia File Converter
Advertisement
Advertisement